<?xml version="1.0"?>
<!DOCTYPE SYSTEM "ehelpopt.dtd">
<FILE-OPTIONS FILE-VERSION="2" FILE-KEY="12da1e99_3942_4711_8af4_1b096dea86af">
</FILE-OPTIONS>
<EHELP-OPTIONS FORMAT-VERSION="1.0">
 <OPTIONS ENABLED="NO" EMBEDDED="YES" MAIN-WINDOW-ONLY="NO" COMMUNITY-NOTIFY="NO" FIRST-PAGE="NOT-SET">
 </OPTIONS>
 <BUTTON-LABEL>WebSearch
 </BUTTON-LABEL>
</EHELP-OPTIONS>